LibreOffice LibreOffice 6.0 SDK API Reference

Modules | Variables
BrowseNodeTypes.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::script
| Scripting language bindings.
module | com::sun::star::script::browse
| manage available scripts in some sort of hierarchy.

## Constant Groups
constants | com::sun::star::script::browse::BrowseNodeTypes
| These constants define the three different types of nodes in the BrowseNode hierarchy.

## Variables
const short | SCRIPT = 0
| Indicates node is a script. More...
const short | CONTAINER = 1
| Indicates node is a container. More...
const short | ROOT = 2
| Indicates node is root of the tree. More...